@charset "utf-8";

.container {
    max-width: 100% !important
}

.sidebar {
    display: none
}

.main-content {
    margin-left: auto
}

.widget-header, .panel-heading {
    border-left-style: none;
    border-right-style: none;
    border-top-style: none;
    background-image: none;
    background-color: none;
    background: 0 0;
    filter: none;
    min-height: 0
}

    .widget-header .widget-toolbar, .panel-heading .widget-toolbar {
        display: none
    }

.menu-toggler {
    display: none !important
}

.page-content > .row, .page-content > .form-horizontal > .row {
    padding: 5px
}

.btn-default[disabled]:hover, .btn-primary[disabled]:hover, .btn-default[disabled], .btn-primary[disabled], .btn-sm[disabled], .btn-xs[disabled], .btn-sm[disabled]:hover, .btn-xs[disabled]:hover {
    background-color: #E87C2D !important;
    border-color: #E87C2D
}

.btn-sm, .btn-xs {
    background-color: #424242 !important;
    -webkit-border-radius: .5em;
    border-radius: .5em;
    border-color: #424242
}

.btn-primary:hover {
    background-color: #424242 !important;
    border-color: #424242
}

.btn-primary:focus {
    background-color: #424242 !important;
    border-color: #424242
}

.table caption + thead tr:first-child td, .table colgroup + thead tr:first-child td, .table thead:first-child tr:first-child td, .table caption + thead tr:first-child th, .table colgroup + thead tr:first-child th, .table thead:first-child tr:first-child th {
    background-color: #f1f1f1
}

.btn:hover, .btn:focus, .btn-default:hover, .btn-default:focus, .open .btn.dropdown-toggle, .open .btn-default.dropdown-toggle {
    background-color: #e87c2d !important;
    border-color: #e87c2d
}

.addon-tooltip {
    position: absolute;
    top: 7px;
    right: -15px;
    height: 10px
}

.modal-header {
    background-color: #cde8ff !important;
    border-bottom: #676767
}

.modal-title {
    color: #fff;
    background-color: #003671 !important;
    padding: 10px
}

.nav-tabs li > a, .nav-tabs li > a:focus {
    color: #DD2828;
    border: 1px solid #ccc;
    background: #FFF;
    box-shadow: none;
    border-top-left-radius: 6px !important;
    border-top-right-radius: 6px !important
}

.nav-tabs li.active > a, .nav-tabs li.active > a:hover, .nav-tabs li.active > a:focus {
    color: #fff;
    border-top-width: 1px;
    border-bottom-width: 0;
    border-color: #ccc;
    background: #fdb02d url(../../uatcms.dubaitrade.ae/en/templates/dubaitradeportalv41/images/tabbed_menu_background_active.html) repeat-x bottom;
    box-shadow: none;
    margin-top: 0
}

.nav-tabs li + li {
    margin-left: 10px
}

.pagination > li > a, .pager > li > a {
    color: #222
}

.wizard-steps li .step {
    color: #C8C8C8
}

.wizard-steps li.active:before {
    border-color: #DE2729
}

.wizard-steps li.active .step {
    color: #DE2729;
    border-color: #DE2729
}

.wizard-steps li .title, .wizard-steps li.complete .title, .wizard-steps li.active .title {
    color: #de2729
}

.breadcrumbs .ace-settings-box {
    display: none
}

.loading_icon .modal-backdrop {
    background-color: #fff;
    -ms-filter: "alpha(Opacity=50)";
    opacity: .5;
    filter: alpha(opacity=50)
}

@media (min-width:768px) {
    .wizard-steps li .step {
        font-size: 30px;
        width: 50px;
        height: 50px;
        line-height: 40px
    }

    .wizard-steps li:before {
        top: 27px !important
    }
}

.main-container > .header {
    display: none
}

.page-header {
    margin: 0;
    background-color: #f3f3f3;
    border-bottom: none;
    color: #000;
    padding: 10px 0 10px 17px
}

    .page-header h1 {
        color: #dd2828;
        line-height: 54px;
        font-size: 25px;
        font-family: Arial,Helvetica,sans-serif
    }

.breadcrumbs {
    display: none
}

.breadcrumb {
    font-family: Arial,Helvetica,sans-serif;
    margin-left: 0 !important
}

    .breadcrumb .home-icon {
        display: none
    }

    .breadcrumb > li {
        font-weight: 700
    }

        .breadcrumb > li, .breadcrumb > li.active {
            color: #737373
        }

            .breadcrumb > li a {
                color: #dd2828
            }

.page-content {
    border: 1px solid #dfe1e8;
    padding: 0 !important
}

h4 {
    margin: 0;
    padding: 0;
    font-weight: 700;
    font-family: Arial,Helvetica,sans-serif
}

.widget-header h4, .panel-heading h4 {
    font-family: Arial,Helvetica,sans-serif;
    font-weight: 700;
    color: #900
}

.footer {
    display: none
}

@media (min-width:768px) {
    .page-content > .row, .page-content > .form-horizontal > .row {
        border: 17px solid #f3f3f3;
        border-top-width: 0
    }
}

.hide {
    display: none;
}

.show {
    display: block;
}

div[class*='search-grid'] {
    display: none;
    clear: both;
}

a.disabled {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
    color: black;
}

a.paging_disabled {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
    color: black;
}

.dialogbtn {
    display: block;
    padding-top: 20px;
    text-align: center;
}

.select-all-checkbox {
    margin-left: 4px;
}

.pointer {
    cursor: hand;
    cursor: pointer;
}

.width10 {
    width: 10%;
}

.width12 {
    width: 12%;
}

.width13 {
    width: 13%;
}

.width14 {
    width: 14%;
}

.width15 {
    width: 15%;
}

.width18 {
    width: 18%;
    min-width: 140px;
}

.width20 {
    width: 20%;
}

.width25 {
    width: 25%;
}

.width30 {
    width: 30%;
}

.width35 {
    width: 35%;
}

.width36 {
    width: 36%;
}

.width37 {
    width: 37%;
}

.width40 {
    width: 40%;
}

.width42 {
    width: 42%;
}

.width44 {
    width: 44%;
}

.width50 {
    width: 50%;
}

.width56 {
    width: 56%;
}

.centerAlign {
    text-align: center;
}

.centerAlign {
    text-align: center;
}

.actions {
    min-width: 140px;
}

.addButtonPadding {
    padding-bottom: 5px;
    padding-top: 5px;
}

td.nowrap {
    white-space: nowrap;
}

.fileinput-button {
    position: relative;
    overflow: hidden;
    display: inline-block;
    background-color: #1585c7 !important;
}

    .fileinput-button input {
        position: absolute;
        top: 0;
        right: 0;
        margin: 0;
        opacity: 0;
        -ms-filter: 'alpha(opacity=0)';
        font-size: 200px !important;
        direction: ltr;
        cursor: pointer;
    }

.declartion-assistant-icon {
    color: #393939 !important;
}
.hide{display:none;}
.show{display:block;}
div[class*='search-grid']{display:none;clear:both;}
a.disabled{pointer-events:none;cursor:default;text-decoration:none;color:black;}
a.paging_disabled{pointer-events:none;cursor:default;text-decoration:none;color:black;}
.dialogbtn{display:block;padding-top:20px;text-align:center;}
.select-all-checkbox{margin-left:4px;}
.pointer{cursor:hand;cursor:pointer;}
.width10{width:10%;}
.width12{width:12%;}
.width13{width:13%;}
.width14{width:14%;}
.width15{width:15%;}
.width18{width:18%;min-width:140px;}
.width20{width:20%;}
.width25{width:25%;}
.width30{width:30%;}
.width35{width:35%;}
.width36{width:36%;}
.width37{width:37%;}
.width40{width:40%;}
.width42{width:42%;}
.width44{width:44%;}
.width50{width:50%;}
.width56{width:56%;}
.centerAlign{text-align:center;}
.centerAlign{text-align:center;}
.actions{min-width:140px;}
.addButtonPadding{padding-bottom:5px;padding-top:5px;}
td.nowrap{white-space:nowrap;}
.fileinput-button{position:relative;overflow:hidden;display:inline-block;background-color:#1585c7!important;}
.fileinput-button input{position:absolute;top:0;right:0;margin:0;opacity:0;-ms-filter:'alpha(opacity=0)';font-size:200px!important;direction:ltr;cursor:pointer;}
.declartion-assistant-icon{color:#393939!important;}